-- +migrate Up
ALTER TABLE `option_items`
MODIFY COLUMN `item_label` VARCHAR(16) NOT NULL COMMENT 'アイテムラベル',
MODIFY COLUMN `initial_value` VARCHAR(20) NOT NULL COMMENT 'オプションアイテム初期値';

-- +migrate Down
ALTER TABLE `option_items`
MODIFY COLUMN `item_label` VARCHAR(50) NOT NULL COMMENT 'アイテムラベル',
MODIFY COLUMN `initial_value` VARCHAR(50) NOT NULL COMMENT 'オプションアイテム初期値';